/* CSS Document

background:url(/templates/jenerate/images/images.png);
 */

/* -------------------------------------------------------------- 
  
JENERATE CSS
   
-------------------------------------------------------------- */

html { 
	font-size:100.01%;
	width:100%;
	height:100%;
	margin-bottom:1px;
	font-size: 16px;
  }

body {
	width:100%;
	height: 100%;
	margin: 0;
 	background-color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	line-height:1.2em;
	color: #666;
}



/* -------------------------------------------------------------- 
common tag
 -------------------------------------------------------------- */


h1, h1.componentheading {
	font-size:21px;
	margin-bottom:20px;
	color:#000;
	line-height:normal;
	margin-top:10px;
}

h2 {
	font-size:18px;
	color:#d60d8c;
	font-style:italic;
	margin-bottom:20px;
}

h3{
	margin-bottom:20px;
	color:#000;
}


p {
	font-size:12px;
}

a:link {
	text-decoration: underline;
	color:#000000;
}

a:hover, a:hover:visited {
	color: #ec0c8b;
}

a:visited {
		text-decoration: underline;
	color:#000000;
}

a:focus{
	outline: 0;
}


/* -------------------------------------------------------------- 
MAIN STRUCTURE
 -------------------------------------------------------------- */


div#container{/* includes everything:  main div  and footer*/
 	margin: auto;
	width: 1005px;/* page size */
	align: center;
	background-color:#FFF;
	display: table;/* necessary to work with height 100%*/
	
}


div#header {
	width: 960px;
	height:60px;
	display:block;
	border: 0;
	margin: 20px 18px 12px 20px;
	text-align:left;
	
}

div#main_menu {
	width: 960px;
	height:46px;
	margin: auto;
	display:block;
	padding:0;
	text-align:left;
	background:url(/templates/tclettings/images/menu-bg.png) repeat-x;
	
	}
 
div#main_content{
	overflow:hidden;
	margin:auto;
	width:960px;
	text-align:left;
	}
div#content{
	width:760px;
	float:left;
	}
div#gallery{
	width:740px;
	float:right;
}

	
div#property{
	width:182px;
	background:#c8c5c3 url(/templates/tclettings/images/property-bg.png) repeat-x;
	background-position:top;
	float:left;
	min-height:550px;
	border-bottom:1px #000 dotted;
	padding-left:18px;
	padding-top:20px;
	
}

div#component{
	width:510px;
	float:left;
	padding-left:10px;
	margin-left:10px;
}

div#component #hotproperty{
	padding-top:20px;
}

.blog{
	padding-top:20px;
}


div#right{
	float:right;
	width:150px;
	padding:27px 5px 0px 20px;
	background:url(/templates/tclettings/images/bgright.png) no-repeat top left;
	}
	
div#wrapperFooter{
	width:100%;
}

div#footer{
	width:1005px;
	height:115px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	background:url(/templates/tclettings/images/footer-bg.png) repeat-x;
}

/* -------------------------------------------------------------- 
HEADER
 -------------------------------------------------------------- */
#logo{
	float:left;
	}

div#header_right{
	float:right;
}

/*div#phone and div#form are included in div#header_right*/

div#phone{
	text-align:right;
	padding-right:22px;
}
div#phone p{
	margin-bottom:10px;
}

div#form{
	margin-top:10px;
	margin-bottom:10px;
	text-align:right;
	padding-right:22px;
}

.newsletter {
	width:450px;
	font-size:16px;
	color:#888;
}
.newsletter input{
	margin-left:10px;
	width:140px;
	background:#d9d5d3;
	color:#666;
		border:1px solid #7f776f;
		font-size:11px;
		height:20px;
		padding-top:3px;
		padding-left:2px;
}

.newsletter #submit{
	width:20px;
	margin-left:2px;
	border:none;
	background:url(/templates/tclettings/images/validate.png) no-repeat left;
	color:#FFF;
	font-size:11px;
	padding-top:0px;
}

/* -------------------------------------------------------------- 
MAIN NAVIGATION AT THE TOP
 -------------------------------------------------------------- */
 
 #component p{
	margin-bottom:20px; 
}
 
 #main_menu ul{
	 padding-left:0px;
 }
 
#main_menu ul li {
	float:left;
	margin-top:7px;
	list-style:none;
	height:39px;
	width:137px;
	background:url(/templates/tclettings/images/tab.png) no-repeat bottom;
}
	
#main_menu ul li a{
	height:39px;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	font-size:15px;
	text-align:center;
	font-weight:bold;
	padding-top:10px;
	
}
	
#main_menu ul li:hover{
	background:url(/templates/tclettings/images/tab-hover.png) no-repeat left;
}	

#main_menu ul li#current{
	background:url(/templates/tclettings/images/tab-hover.png) no-repeat left;
}

#main_menu ul li#current a{
	color:#FFF;
}

#main_menu ul li a:hover{
	color:#FFF;
}

	
/*

#main_menu ul li.item1{
	background:url(/templates/tclettings/images/tab.png) no-repeat left;
}
#main_menu ul li.item1:hover{
	background:url(/templates/tclettings/images/tab-hover.png) no-repeat left;
}
#main_menu ul li#current.item1{
	background:none;
	background:url(/templates/tclettings/images/tab-hover.png) no-repeat left;
}
*/


/* -------------------------------------------------------------- 
MAIN CONTENT HOME PAGE
 -------------------------------------------------------------- */


	
div#right p{
	font-size:14px;
	color:#807a73;
	padding-bottom:30px;
	line-height:23px;

	}
div#right h3, #property h3{
	font-size:15px;
	color:#ec0c8b;
	text-transform:uppercase;
	border-bottom:1px solid #CCC;
	padding-bottom:5px;
	margin-bottom:10px;
	}
div#right h4{
	font-size:12px;
	color:#000;
}




.tenantsform #send, .landlordsform #send, .quoteform #send{
	
	background:url(../images/send.png);
	border:none;
	width:73px;
	color:#FFF;
	padding-top:0px;
	cursor:pointer;
}

.landlordsform input, .tenantsform input, .quoteform input{
	width:148px;
	background:#d9d5d3;
	color:#666;
	border:1px solid #7f776f;
	font-size:11px;
	height:20px;
	padding-top:3px;
	padding-left:2px;
}

.landlordsform textarea, .tenantsform textarea, .quoteform textarea{
	width:144px;
	background:#d9d5d3;
	border:1px solid #7f776f;
	color:#666;
	border:1px solid #7f776f;
		font-size:11px;
		padding-top:3px;
		padding-left:2px;
}
.landlordsform, .tenantsform{
	margin-bottom:30px;
}
div#right div.landlordsform p, div#right div.tenantsform p, div#right div.quoteform p{
	font-size:13px;
	line-height:14px;
	padding-bottom:10px;

}
.landlordsform label, .tenantsform label, .quoteform label{
	color:#666;
	}
.landlordsform span, .tenantsform span, .quoteform span{
	color:#ec0c8b;
	}
div#right div.landlordsform p em, div#right div.tenantsform p em, div#right div.quoteform p em{
	float:right;
	padding-bottom:0px;
	font-size:11px;
	}

.quoteform input{
	width:300px;
}

.quoteform textarea{
	width:400px;
	background:#d9d5d3;
	border:1px solid #7f776f;
	color:#666;
	border:1px solid #7f776f;
	font-size:11px;
	padding-top:3px;
	padding-left:2px;
}

.quoteform{
	width:420px;
	margin:10px auto 20px 40px;
	float:right;
}

.testimonials, .testimonials p{
	font-size:12px;
	color:#999;
	}
#quotetop{
	background:url(../images/quoteleft.png) no-repeat;
	display:block;
	width:40px;
	height:30px;
	padding-bottom:20px;
	}
#quotebottom{
	background:url(../images/quoteright.png) no-repeat;
		display:block;
	width:40px;
	height:30px;
	float:right;
	}


/* -------------------------------------------------------------- 
COLUMN CONTENT PROPERTIES
 -------------------------------------------------------------- */
 
 .moduletable_menu span{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 margin:auto;
	 
}

#property .moduletable_menu ul li{
	 margin-bottom:30px;
	 list-style:none;
	 
}

 .moduletable_menu ul img{
	 margin-bottom:-15px;
	 
}


 
 
 
 
 
/* -------------------------------------------------------------- 
PAGE PROPERTIES
 -------------------------------------------------------------- */
#hotproperty .arrange, #hotproperty .arrange{
	border:dotted 1px;
	border-bottom-color: -moz-use-text-color;
} 

#hotproperty{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#hotproperty {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
 
.form-validate input{
	width:200px;
	background:#d9d5d3;
	color:#666;
	border:1px solid #7f776f;
	font-size:11px;
	height:20px;
	margin-bottom:20px;
	margin-left:20px;
	
}
 
.form-validate textarea{
	width:350px;
	height:150px;
	background:#d9d5d3;
	border:1px solid #7f776f;
	color:#666;
	border:1px solid #7f776f;
	font-size:11px;
	padding-top:3px;
	margin-left:20px;
	margin-bottom:20px;
}
 
 
.form-validate #contact{
	background:url(../images/send.png) no-repeat;
	border:none;
	width:73px;
	color:#FFF;
	padding-top:0px;
	cursor:pointer;
	margin-left:430px;
}
div#hotproperty h1{
		color:#d60d8c;}
 
div#hotproperty h2{
	margin-top:40px;
	font-size:15px;
	color:#ec0c8b;
	text-transform:uppercase;
	border-bottom:0px solid #CCC;
	padding-bottom:5px;
	margin-bottom:10px;
	font-weight:bold;
	font-style:normal;
	} 

div#hotproperty h2#SendEnquiry{
	border-bottom:1px solid #CCC;
	}
	

div#content ul{
	margin-left:30px;
}


div#content li{
	margin-bottom:15px;
	font-size:12px;
	
}
div#content ul.thumbnails{
	margin-left:0px;
	margin-top:5px;
}

 #hotproperty dl.attributes, li.property a.readon {
	 padding-left:50px;
	 }

#hotproperty a.readon{
	color:#ec0c8b;
	}
#hotproperty a.readon:hover{
	color:#000000;
	}

#hotproperty .intro_text ul.tick_list li{
	float:none;
	list-style:url(../images/list-tick.png);
	list-style-position:outside;
	margin-left:20px;
	border:none;
	display: list-item;
	}
#hotproperty .intro_text{
	margin-top:20px;
	}
#hotproperty .intro_text table{
	border:#333 1px dotted;
	padding:10px;
	width:100%;
	}
#hotproperty .intro_text table td{
	padding:10px;
	}
#hotproperty .status{
	background-color: #fdeff7;
	color:#000;
	font-weight:bold;
	}
	
.type p.more{
	padding-left:50px;}
.type h2 a, .property h2 a{
	margin-left:50px;
	display:block;
	color:#ec0c8b;
}
.type h2 a:hover, .property h2 a:hover{
	color:#000;
}
.type h2 a span.thumbnail img, .property h2 a span.thumbnail img{
	margin-left:-50px;
	}

/* -------------------------------------------------------------- 
COMPONENT
 -------------------------------------------------------------- */


.clearAll{
	clear:both;
	}
	

/* -------------------------------------------------------------- 
MODULE 
 -------------------------------------------------------------- */	
 div#property .moduletable-search{
	margin-bottom:40px;
	}
div#property label, div#property legend{
	font-size:12px;	
	color:#000;
}
div#property legend{
	font-size:15px;
	}
div#property input[type=text], div#property select{
	width:148px;
	background:#d9d5d3;
	color:#666;
	border:1px solid #7f776f;
	font-size:11px;
	height:20px;
	padding-top:3px;
	padding-left:2px;
	}
div#property select{
	height:auto;
	}
div#property input#Fieldpricefrom, div#property input#Fieldpriceto{
	margin:0px 4px;
	width:44px;
	}
div#property input.button{
	background:url(../images/send.png) no-repeat;
	border:none;
	width:73px;
	color:#FFF;
	padding-top:0px;
	cursor:pointer;
	padding-bottom:2px;
	padding-top:2px;
	}

/* -------------------------------------------------------------- 
SEARCH
 -------------------------------------------------------------- */



/* -------------------------------------------------------------- 
FOOTER
 -------------------------------------------------------------- */
div#footer_wrapper{
	width:1005px;
	}
	
/* footer menu */
div#footer_menu{
	float:left;
	padding-left:40px;
	padding-top:40px;
	width:350px;
	}
div#footer_menu ul li{
	list-style:none;
	display: inline-block;
	width:140px;
	}
	
div#footer_menu ul li a{	
	color:#cccccc;
	font-size:9px;
	text-decoration:none;
}

div#footer_contact{
	text-align:right;
	font-size:12px;
	float:right;
	color:#FFF;
	margin-top:30px;
	padding-right:40px;
	}
	
div#footer_contact a{
	color:#d60d8c;
}

